你好,游客 登录 注册 搜索
背景:
阅读新闻

Microsoft Malware Protection Engine远程代码执行漏洞(CVE-2017-11940)

[日期:2017-12-11] 来源:Linux社区  作者:Linux [字体: ]
Microsoft Malware Protection Engine远程代码执行漏洞(CVE-2017-11940)


发布日期:2017-11-20
更新日期:2017-12-11

受影响系统:

Microsoft Windows Server 2016
Microsoft Windows RT 8.1
Microsoft Windows 8.1
Microsoft Windows 7 SP1
Microsoft Windows 10 Gold
Microsoft Windows 10 1703
Microsoft Windows 10 1607
Microsoft Windows 10 1511

描述:


BUGTRAQ  ID: 102104
CVE(CAN) ID: CVE-2017-11940

Microsoft Malware Protection Engine是恶意程序保护引擎。

Microsoft Malware Protection Engine未正确过滤某些构造的文件,在实现上存在远程代码执行漏洞。成功利用后可使攻击者在受影响系统上下文中执行任意代码。

<*来源:The UK's National Cyber Security Centre (NCSC)
 
  链接:http://technet.microsoft.com/security/bulletin/CVE-2017-11940
*>

建议:


厂商补丁:

Microsoft
---------
Microsoft已经为此发布了一个安全公告(CVE-2017-11940)以及相应补丁:
CVE-2017-11940:Microsoft Malware Protection Engine Remote Code Execution Vulnerability
链接:http://technet.microsoft.com/security/bulletin/CVE-2017-11940

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-12/149324.htm

linux
相关资讯       Microsoft Malware Protection Engine是 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款